{% extends 'base.html.twig' %}

{% block title %}Welcome{% endblock %}

{% block body %}

<ul class="nav bg-dark">
    <li class="nav-item">
        <a class="btn btn-dark" aria-current="page" href="/">Home</a>
    </li>
    <li class="nav-item">
        <a class="btn btn-dark" href="/login">Login</a>
    </li>
    <li class="nav-item">
        <a class="btn btn-dark" href="/register">Register</a>
    </li> 
</ul>
<div class="mx-auto" >
    <h1>Welcome</h1>
    
        <a class="btn btn-dark" href="/login">Login</a>
        <a class="btn btn-dark" href="/register">Register</a>
        <div class="mx-auto" >
            <a class="btn btn-dark" href="/logout">Log Out</a>
        </div>
    
</div>
{% endblock %}
